@font-face {
  font-family: "FDR-Germen";
  src: url("_fonts/FlorDeRuina-Germen.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FDR-Semilla";
  src: url("_fonts/FlorDeRuina-Semilla.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FDR-Flor";
  src: url("_fonts/FlorDeRuina-Flor.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FDR-Ruina";
  src: url("_fonts/FlorDeRuina-Ruina.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FDR-Fractura";
  src: url("_fonts/FlorDeRuina-Fractura.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

* {
}

:root {
  --font-germen: "FDR-Germen", serif;
  --font-semilla: "FDR-Semilla", serif;
  --font-flor: "FDR-Flor", serif;
  --font-ruina: "FDR-Ruina", serif;
  --font-fractura: "FDR-Fractura", serif;

  --color-white: white;
  --color-blue: blue;
  --color-grey: silver;
  --color-border-grey: #d8d8d8;
  --color-dark-grey: grey;
  --color-darker-grey: var(--color-dark-grey);
}
